ISCSI0000 - Bug #3527

Feature # 3467 (Resolved): C3-ClOS5#4#[[cctvl00N00-0000000sip0000000000QTISCS2.2.35p080010
CIOS5-QTISCS2230 10 cctvL15Sipuil 00000-000000000PTZ000000000000+400000040000000000000

11/15/2024 08:50 AM - yufeng wu

Status: Resolved Start date: 11/15/2024
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 11/15/2024 08:50 AM - yufeng wu
- Priority changed from Normal to High

#2 - 11/15/2024 11:42 AM - yufeng wu

- Status changed from New to Feedback
#3 - 11/25/2024 02:16 PM - yufeng wu

- Status changed from Feedback to Resolved
